*{
	margin: 0px; /*Убираем отступ*/
	padding: 0px;
}

body {
	width: 100vw;
	height: 100vh;
	background-color: #ededed; /*Фоновый цвет страницы*/
	display: flex;
	justify-content: center;
	align-items: center;
}

.content {
	width: 960px;
	background-color: #fff;
	box-sizing: border-box;
	border: 3px solid brown;
	border-radius: 6px;
}

.header-name {
	line-height: 80px;
	font-size: 24px;
	padding: 0px 30px;
}

.wrapper-form {
	display: flex;
	justify-content: flex-start;
}

form[name='registrationMoveOne'],
form[name='registrationMoveTwo'],
form[name='forgotPassword'] {
	width: 476px;
	margin: 0px;
	text-align: center;
}

.name-field:first-child {
	margin-top: 0px;
}

.name-field {
	display: block;
	margin: 20px 0px 5px;
	font-size: 20px;
}

.field-registration{
	width: 250px; height: 25px;
	border: 1px solid brown;
	border-radius: 6px;
	background-color: #fff;
	outline: none;
	padding: 0px 10px 0px;
	box-sizing: border-box;
}

.wrap-field-password {
	width: 250px; height: 25px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	border: 1px solid brown;
	border-radius: 6px 6px 6px 6px;
}

.field-password {
	height: 25px;
	border: none;
	border-radius: 6px 0 0 6px;
	outline: none;
	padding-left: 10px;
	flex: auto;
	box-sizing: border-box;
}

.eye-switch {
	position: relative;
	width: 30px;
	background-color: #fff;
	border: none;
	border-radius: 0 6px 6px 0;
	font-size: 16px;
}

.eye-switch:hover {
	cursor: pointer;
}

.eye-switch img {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%, -50%);
}

.wrap-checkbox {
	margin-top: 20px;
}

.area-сhoose-avatar {
	margin-top: 20px;
	border: none;
}

.btn-choose-avatar {
	cursor: pointer;
   width: 120px;
   height: 25px;
   border-radius: 6px;
   box-shadow: 4px 4px 5px #c0c0c0;
}

.btn-choose-avatar:active {
	box-shadow: none;
}

.extensions {
	margin-top: 5px;
}
	
.error {
	padding-top: 5px;
	font-size: 16px;
	color: red;
}

.vertical_stripe {
	width: 2px; height: auto;
	background-color: brown;
}

.description {
	box-sizing: border-box;
	width: 476px;
	font-size: 18px;
	padding: 0px 10px 0px 10px;
}

#but-registration-move-one, #but-registration-move-two,
#but-forgot_password{
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
	width: 100px; height: 25px;
	border-radius: 6px;
	margin: 30px 0px;
	cursor: pointer;
	outline: none;
}
/*End user registration*/

.modal {
	width: 100vw; height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	background: rgb(0, 0, 0, 0.4);
	top: 0px;
	z-index: 9999;
}

.hide{
	display: none;
}

.popup-window {
	width: 250px;
	background-color: #373737;
}

.message{
	text-align: center;
	color: #ffffff;
	font-family: Verdana, sans-serif;
	font-size: 18px;
	margin: 0px;
	padding: 20px 10px 0px 10px;
}

.but-window{
	display: block;
	width: 100px; height: 25px;
	border-radius: 6px;
	margin: 20px auto;
	cursor: pointer;
	outline: none;
}